| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# contractsponsor

$Revision: 1.3 $

$Date: 2002/06/12 11:18:08 $

contractsponsor — The sponsor of a contract

## Synopsis

### Mixed Content Model

    contractsponsor ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The `ContractSponsor` element that occurs in bibliographic metadata contains information about the sponser of a contract under which a document was written.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain contractsponsor: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in contractsponsor: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`confdates`, `confgroup`, `confnum`, `confsponsor`, `conftitle`, `contractnum`.

## Examples

    <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <article>
    <articleinfo>
      <title>Retrofitting Class A Widgets</title>
      <contractsponsor>Xyzzy Engineering Resources</contractsponsor>
      <contractnum>314-592-7</contractnum>
      <pubsnumber>XER-314-7A</pubsnumber>
      <corpauthor>Technical Documentation Consultants, Inc.</corpauthor>
      <collab><collabname>John Whorfin</collabname>
        <affiliation><orgname>Yoyodyne Propulsion Systems</orgname></affiliation>
      </collab>
    </articleinfo>
    <para>&hellip;</para>
    </article>

contractnum |  | contrib

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.